/* 
Theme Name:		 MBBank
Author:			 marmato GmbH
Author URI:		 http://www.marmato.de
Template:		 twentyseventeen
Version:		 1.0.0
-------------------------------------------------------------- */ 
@font-face{
	font-family:CorporateSRegular;
	src:url(./fonts/DaimlerCS-Regular.eot?#iefix) format("embedded-opentype"),url(./fonts/DaimlerCS-Regular.woff2) format("woff2"),url(./fonts/DaimlerCS-Regular.woff) format("woff"),url(./fonts/DaimlerCS-Regular.svg) format("svg") ,url(./fonts/DaimlerCS-Regular.ttf) format("truetype");
	font-weight:400;
	font-style:normal
}

html{
    background: #000 url('../../../wp-content/uploads/2017/04/page-bg.png') repeat-x 0 0;
}
.site-content-contain *, header *, .pum-container, input, html, body{
	font-family: CorporateSRegular, Helvetica, Arial, sans-serif;
}
.site-info{
	font-family: CorporateSRegular, Helvetica, Arial, sans-serif!important;
}
.fa, .far, .fas {
    font-family: "FontAwesome"!important;
}
.site-content{
	padding: 0!important;
		
}
.site-content-contain, body{
	background-color: transparent;	
}
.panel-content .wrap{
	padding-top: 0;	
}
a{
	box-shadow: none!important;	
}
h1{
	font-size: 24px;
	line-height: 28px;
	margin: 23px 0 20px;
}
.wrap{
	background-color: #fff;	
	max-width: 900px!important;
	padding:0px!important;
}
.mbb_wrap{
	padding: 30px;	
}
#primary{
	padding: 0;
	max-width: 900px!important;
	margin: 0 auto;	
}
body{
   font-size: 14px;
	line-height: 22px;
}
.site-branding{
	background-color: #000;
}
header, .site-branding{
	max-width: 900px!important;
	margin: 0 auto;
}
@media screen and (min-width: 1024px){	
	.mbb-content{
		padding-left: 100px!important;
		padding-right: 100px!important;
		padding-bottom: 50px!important;
	}
}
@media screen and (max-width: 1023px){	
	.mbb-content{
		padding-left: 50px!important;
		padding-right: 50px!important;
		padding-bottom: 30px!important;
	}
}
@media screen and (max-width: 640px){	
	.mbb-content{
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
}
.mbb-header{
	padding: 20px;	
	color: #fff;
}
.mbb-separator{
	width: 60px;
	border-bottom: 2px solid #fff;	
}
.mbb-black{
	background-color: #000000;
	color: #ffffff!important;
}
.mbb-black h1, .mbb-black h2{
	color: #ffffff;
}
.spacer{
	margin-bottom: 30px;
}
@media screen and (max-width: 640px){
	.mbb-desktop{
		display: none;
	}
}
@media screen and (min-width: 641px){
	.mbb-mobile{
		display: none;
	}
}
@media screen and (min-width: 601px){
	.one_half:not(.last_column){
		width: 40%!important;
		margin-right: 10%!important;	
	}
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {
    line-height: inherit;
    min-height: 0;
}
.required_hide .gfield_required{
	display: none;	
}
input{
	-webkit-appearance: none!important;
}
input[type=checkbox]{
	display: none!important;	
}
input[type=checkbox]:not(old),
input[type=radio]:not(old){
	  width: 30px!important;
	  height: 30px;
	  margin  : 0;
	  padding : 0;
	  opacity : 0;
	  background-color: #ececec;
}


input[type=radio   ]:not(old) + label:before{
width: 30px;
height: 30px;
content: "";
  display      : inline-block;
    background   : url('../../../wp-content/uploads/2017/04/radio_unchecked.png') no-repeat 0 0;
  line-height  : 30px;
position: relative;
background-size: cover;
vertical-align: middle;
margin-right: 9px;
}

input[type=checkbox]:not(old):checked + label:before{
  background   : url('../../../wp-content/uploads/2017/04/checkbox_checked.png') no-repeat 3px 4px;
  background-color:  #ececec;
  background-size: 14px;
}
input[type=checkbox]:not(old) + label:before{
	width: 20px;
	height: 20px;
  	background-color:  #ddd;
	content: "";
  	display      : inline-block; 
  	line-height  : 30px;
	position: relative;
	background-size: cover;
	vertical-align: middle;
	margin-right: 9px;
}
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label {
    font-weight: inherit!important;
}
input[type=radio]:not(old):checked + label:before{
  background-image   : url('../../../wp-content/uploads/2017/04/radio_checked.png');
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {

background-color: #ddd;
background-image: none;
border: 1px solid #ccc;
border-radius: 0;
webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.025);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.025);
height: 30px;
padding: 6px 12px;
font-size: 12px;
line-height: 1.428571429;
color: #555;
vertical-align: middle;


}

#mbb_form_wrapper {
	padding:  10px 40px;
	max-width: 700px!important;
	margin: 0 auto!important;
}

@media screen and (min-width: 360px){
	#mbb_form_wrapper{
		padding-right: 80px;	
	}
}
@media screen and (max-width: 359px){
	#mbb_form_wrapper{
		padding: 10px 10px;	
	}
}


.gform_wrapper label.gfield_label{
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 5px;
}

.gform_wrapper .top_label div.ginput_container{
	margin-top: 0!important;
}

.gform_wrapper ul li.gfield {
    margin-top: 10px!important;
}

button, input[type="button"], input[type="submit"], .pum-close, .mb-button{
	margin-top: 30px!important;
	background-color: #d9252b!important;
	font-size: 14px;
	font-weight: normal;
	border-radius: 0;
	padding: 7px 12px;
	line-height: 16px;
}

button, input[type="button"]:hover, input[type="submit"]:hover, .pum-close:hover, .mb-button:hover{
	/*background-color: #1f1f1f!important;*/
	box-shadow: 0 0 16px 0 #d9252b;
}

.mb-button, .mb-button:hover{
	color: white!important;	
}

.gform_wrapper .gfield_required{
	color: inherit!important;
	margin-left: 1px!important;
}

.gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li {
    margin: 0;
   	width: 90px!important;
    min-height: 28px;
    vertical-align: top;
    padding-left: 0 !important;
    padding-right: 0px !important;
	display: inline-block;
	font-size: 14px!important;
}
[type="radio"]{
	display: none!important;
}

::not(.gfield_checkbox) label{
	font-weight: 600!important;
}

.gform_wrapper .gfield_checkbox li label{
	width: 100%!important;
	max-width: 100%!important;	
	cursor: initial!important;
}

.gform_wrapper .gfield_radio li label {
    margin: 2px 0 0 0px;
}

.info-overlay{
  	height: 38px;
	line-height: 40px;
	padding: 0 5px;
	background-color: rgba(22,22,22,0.9);
	color: #fff;
	position: relative;
	top: 0;
	display: inline-block;
}
#info-text{
	width: 205px;
	left: calc(100% - 258px);
	font-size: 12px;
	opacity:0;
	line-height: 38px;
	text-align: center;
}
#arrow{
	opacity: 0;
	left: calc(100% + 2px);
	height: 0;
	width: 0;
	float: left;
	top: 8px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid rgba(22,22,22,0.9);
	background-color: transparent;
}
.gform_validation_error .info-overlay{
	top: -45px;	
}
.gform_validation_error #arrow{
	top: -36px;	
}
#info-text, #arrow{
	transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;	
}
.active{
	opacity: 1!important;	
}

@media screen and (max-width: 380px){
	#info-icon, #arrow{
		display: none!important;	
	}
	.info-overlay{
		background-color: transparent!important;	
	}
	#info-text{
		display: block!important;	
		color: inherit;
		top: 25px;
		left: auto;
		opacity: 1;
		font-size: 10px;
	}
	.gform_validation_error #info-text{
		top: -20px;	
	}
}
@media screen and (max-width: 641px){
	.info-overlay{
		top: -1px;	
	}
}

#info-icon{
	left: 100%;
	float: left;
	padding: 1px 16px;
	line-height: 34px;
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;  
	  -moz-user-select: none;    
	  -ms-user-select: none;      
	  user-select: none;
}

#mb-logos{
}
.site-branding{
	 padding: 0;
}
#mbb-logo{
	padding: 16px 64px 16px 44px;
}
#mbb-logo img{
	width: 150px;
}
#mbb-claim, #mbb-logo{
	display: inline-block;	
}
#mbb-claim{
	position: relative;
	bottom: 5px;	
}
#mbb-claim img{
	width: 158px;	
}
.site-branding a:hover, .site-branding a:focus{
	opacity: 1;	
}

@media screen and (max-width: 480px){
	#mbb-logo img{
		width: 100px;
	}
	#mbb-claim img{
		width: 121px;
	}
	.mbb-header-kontakt{
		font-size: 0.7em;
		top: 3px!important;
		right: 10px;
		line-height: 1.7em;	
	}
	#mbb-header-ad{
		background-size: auto 100%;	
	}
}

@media screen and (max-width: 219px){
	#mbb-claim {
		display: block;
		margin-left: 10px;
	}
}

.gform_body{
	max-width: 630px;	
}

.accordion-title{
	background-color: #ddd;
    padding: 15px 10px;
}
.accordion-content{
	padding: 0 15px 25px;	
}
p.accordion-title:after{
	content: "";
	width: 8px;
	height: 8px;
	position: absolute;
	right: 20px;
	margin-top: 7px;
	transform: rotate(45deg);
	border-bottom: 2px solid #333;
	border-right: 2px solid #333;
}
p.accordion-title.open:after{
	transform: rotate(225deg);
	margin-top: 10px;
}
.accordion{
	position: relative;	
}
.mbb-accordion{
	margin-top: 25px;	
}

#field_1_4 {
    position: relative;
    margin-bottom: -44px!important;
}
.gfield_error #field_1_4{
	margin-bottom: -46px!important;
}
.gform_validation_error #field_1_4:not(.gfield_error)+#field_1_6{
	position:relative;
	top: 45px;	
}

 #field_1_7,   #field_1_8{
	margin-bottom: -27px;	
}
.gform_validation_error #field_1_8{
	margin-bottom: 10px;
}
.gform_wrapper .gform_footer input[type="submit"]{
	width: auto!important;	
}
.site-footer{
	max-width: 900px;
	margin: 0 auto;
	text-align:right;
	border-top: 1px solid #333;
	line-height: 20px;
	padding: 15px 20px;
	color: #999;
}
.site-footer a, .mbb-header-kontakt a{
	color: #999;
	text-decoration: none;
	box-shadow: none!important;
	-webkit-transition: color .2s,background-color .2s;
	-moz-transition: color .2s,background-color .2s;
	transition: color .2s,background-color .2s;
	display: inline-block;
}
#mbb-header-ad{
	-webkit-transition: background-image 0.2s ease-in-out;
	transition: background-image 0.2s ease-in-out;
}
.site-footer a:not(:last-of-type):after{
	color: #999!important;
	content: '|';
	margin: 0 20px;	
}

.site-footer a:first-of-type:before{
	color: #999!important;
	content: '';
	margin: 0 20px;	
}


.site-info{
	text-align: left;
	width: auto;
	max-width: 100%;
	float: right;	
	margin-bottom: 0;
	padding:0!important;
}


.site-footer a:active, .site-footer a:focus, .site-footer a:visited, .site-footer a{
	color: #999!important;
}
.site-footer a:hover, a:hover, .mbb-header-kontakt a:hover{
	color: #d9252b!important;
}
*{
	outline: 0!important;
}
img, .site-branding *{
-moz-user-select: none;
-webkit-user-drag: none;
-webkit-user-select: none;
-ms-user-select: none;	
user-drag: none; 
user-select: none;
}
.mbb_cb{
	width: calc(100% - 30px);
	float: right;	
}
.menu-scroll-down{
	display: none;	
}
::not(.gfield_error) #input_1_8{
	margin-top: -20px;	
	margin-bottom: 35px;
}
.gform_wrapper .top_label li ul.gfield_checkbox{
	width: 100%!important;	
}

.mbb-header-kontakt{
	position:absolute;
	top: 15px;
	right: 15px;
	background-image: url(../../uploads/2017/05/info_icon.png)!important;
	background-repeat: no-repeat;
	background-position: 0;
	padding-left: 20px
}

#mbb-header-datenschutz{
	margin-right: 20px;	
}
.mbb-header-kontakt a:first-of-type:hover #mbb-header-ad{	
	background-image: url(../../uploads/2017/05/info_icon_active.png)!important;
}
.teilnahmebedingungen{
	font-weight: 700;	
	text-decoration: underline;
}
.teilnahmebedingungen:hover{
	cursor: pointer;
	cursor: hand;	
}

.custom-header{
	color: #999;	
}
.wph-modal--content{
	z-index: 99999999999;	
}
.i-close::before{
	color: #d9252b!important;	
}
ol{
	padding-left: 10px;	
}
ol li{
	margin-bottom: 10px;	
}
.mbb-full-width .ginput_container, .mbb-full-width .ginput_container input{
	width: 100%!important;
}
#input_5_3 img{
	/*box-shadow: 0 0 16px 0 #d9252b;*/
	box-shadow: 1px 1px 4px 1px #fff;
}
#input_6_19{
	pointer-events: none;
}

#gform_8 .gchoice {
	margin-bottom: 5px;
}

#gform_8 .gfield{
	margin-bottom: 15px;
}

#input_8_1 label::before{
	display: inline;
}